/* general stuff  - hmm.. causes too many problems! using body tags instead

a:link    { color: blue; }

a:visited { color: blue; }  */



/* TableEditor/db report styles  */

td.db-surrounding {

  border-style: solid;

  border-width: 1px;

  border-color: #00adf7;

  padding: 2px;

}

table.db        { border-collapse: collapse;

				  border-width: thin; font-size: smaller }

table.db a      { color: black; }

tr.db-current   { background-color: #F8B854  }

tr.db1          { background-color: #E1DED9; }

tr.db1 a        {  text-decoration: none;}

tr.db1 a:hover    { background-color: red; text-decoration: none;}

tr.db1:hover    { background-color: white; text-decoration: none;}



tr.db2          { background-color: #F1F1F1 /* #F0f0f0;  */ }

tr.db2 a        { text-decoration: none;}

tr.db2 a:hover    { background-color: red; text-decoration: none;}

tr.db2:hover    { background-color: white; text-decoration: none;}



td.db-firstcol  { padding-left: 5px;  padding-right: 5px; }

td.db-rtl       { padding-left: 5px;  padding-right: 5px; border-right: black 1px solid; }

td.db-ltr       { padding-left: 5px;  padding-right: 5px; border-left: black 1px solid; }

thead.db        { color: white;  background-color: #83A8CC;  /*#9e9e9e;*/ }

thead.db a      { color: white; font-weight: bold; text-decoration: none; }

thead.db a:hover {color: red; text-decoration: none; }

a.tedit-caption {  }

a.db-pageNumber    { text-decoration: none; color: black; }

span.db-curPageNumber { color: red; }



/* Edit forms of TableEdit and PropEdit */

table.tedit     { font-size: smaller; border: 1px solid #00adf7; }

tr.tedit { font-size: 12px;

}

td.tedit-mandatory { font-weight: bold; padding-left: 10px;  }

td.tedit           { font-size: 12px; padding-left: 10px;  }

td.tedit-editbox   {   }

tr.tedit-seperator {

  background: url('../../../../images/title_dots.png');

  background-repeat: repeat-x;

  background-position: center;

}

td.tedit-seperator { font-size: 0; height: 5px; }

.tedit-desc     { font-size: 90% }



/* for the table that externally wraps the edit form (called outside TableEditor)

   this TD is for seperating between the edit form and the "edit contacts" texts.

   and for seperating other stuff, too

   */

td.links-on-the-side {

  font-size: 1px;

  width: 1px;

  background: url('../../../../images/horizontal-seperator.bmp');

  background-repeat: repeat-y;

  background-position: center;

}



/* Table report styles */

td.report-surrounding {

  border-style: solid;

  border-width: 2px;

  border-color: #CE0000;

  padding: 2px;

}

table.report    { border-collapse: collapse; border-width: thin; font-size: smaller}

a.report-caption        { color: black; }

tr.report1      { background-color: #F1F1F1; }

tr.report1 a    { text-decoration: none;}

tr.report1 a:hover    { background-color: #00adf7; text-decoration: none;}

tr.report1:hover      { background-color: white; }



tr.report2      { background-color: #E1DED9; }

tr.report2 a     { text-decoration: none;}

tr.report2 a:hover    { background-color: #00adf7; text-decoration: none;}

tr.report2:hover      { background-color: white; }



td.report-firstcol  { padding-left: 5px;  padding-right: 5px; }

td.report-rtl       { padding-left: 5px;  padding-right: 5px; border-right: #949EB5 1px solid; }

td.report-ltr       { padding-left: 5px;  padding-right: 5px; border-left: #949EB5 1px solid; }

thead.report-old    { color: black; font-weight: bold; background-color: #9e9e9e;  }

thead.report        { color: white;  background-color: #83A8CC; font-weight: bold;  /*#9e9e9e;*/ }

thead.report a      { color: white; font-weight: bold; text-decoration: none; }

thead.report a:hover {color: red; text-decoration: none; }



td.report-dir {border-left: solid 1px black}





/* question forms */

.critSubc      { font-weight: bold; }

.critChap      { font-size: 20; font-weight: normal; }

.critWeight    { font-size: 75% }

.critRptAnswer { font-size: 75% }



.critInfoItemTitle  {  }

.critInfoItem   { font-weight: bold; }

.radioAnswers {color: #000; text-decoration: none;  font-family: arial;}

.radioAnswers a {color: #000; text-decoration: none;  font-family: arial;}



/* Main menu */

.mmTitle         { font-size: 120%; font-weight: bold; }

.mmAwaiting      { color: blue;  }

.mmUrgent        { color: red; }

.mmExpired       { color: red; font-weight: bold; }

.mmAwaitingOther { color: green; }



.notice        { color: red; font-weight: bold; }

.anouncement   { text-align: center; font-weight: bold; font-size: 160% }

.error         { text-align: center; font-weight: bold; font-size: 160%; color: red }



/* For removing the extra lines from the form tag */

form.inline    { display: inline; }



/*  new q groups table design */



*#col1         { border: 2px solid black; }



/* end of q groups table design */



/* Menu */

/*

Whoa, CSS is lovely! It's easy to say that only links inside the menu

will have no underline unless they are hovered.



belongs to previous design...

*/

td.menu               {  white-space: nowrap; vertical-align: top; font-size: 60%; }

td.menu a             { text-decoration: none }

td.menu a:hover       { text-decoration: underline }



a.item                { color: darkblue }

a.item-selected       { color: green }

a.parent              { color: darkblue }

a.parent-selected     { color: green }

a.parent-open         { color: indigo; font-weight: bold }

a.semiparent          { color: darkblue }

a.semiparent-selected { color: green }

a.semiparent-open     { color: darkgreen }



.title                 { color: #333639; font-weight: bold; font-size: 200%; }



/* end previous design (by Eyal) */



.second-alignment{



}



.centerTable{

  /*position: relative;

  right: 40%;   */

}



.menuUnderTable{

  /*position: relative;

  right: 43%; */

}



/********* Start : Added by Sandy ******************/



.pageTitle  { color: #868EA6; font-size: 150% }

.leftCategoryTitle { color: #BD0000;}

td.leftPanel { padding: 1; width: 125; text-align:right;}

.leftPanel div { height: 24; text-align:right;}

td.middlePanel { color: #BD0000;}



/********** Third CSS block: no margins for main page *********/

body {

  /*behavior:url( hover.htc );

  font-family: Arial;

  font-size: 14px;*/

  margin-left: 0px;

  margin-top: 0px;

  margin-right: 0px;

  margin-bottom: 0px;

}

.header-top-bg{

}



.secondRowStyle{

  height: 12px; font-size: 3px;

}



.menu-bg{

}

.top_menu{font-family: tahoma; font-size:11; padding-left: 10; padding-right: 10; font-weight: bold; color: black;}



.top_menu-selected{

  color: white;

}



.top_menu a{text-decoration: none; color:black; }

.top_menu-selected a{text-decoration: none; color:white; }



.top_menu-red_strip{

  height: 5;

  font-size: 0;

}



.top_menu-gray_strip{

  height: 3;

  background-color: #52617B;

  font-size: 0;

}



.logo-bg  {}

.gray-darker  {height: 15; background-color: #52617B; font-size: 0;}

.gray-lighter1  {height: 7; background-color: #848EA5; font-size: 0;}

.gray-lighter2  {height: 25; background-color: #52617B; color: white;}

.gray-lighter3  {height: 5; background-color: #848EA5; font-size: 0;}

.breadcrums     {background-repeat: no-repeat; background-position: right;}

.middle-table    {background-repeat: no-repeat; background-position: left; height: 65; background-color:#52617B; color: white;}



.horizontal-dots{

  font-size: 1px;

  height: 3px;

}

.vertical-dots{

  font-size: 1px;

  width: 3px;

}



.empty-style       {font-size: 1px; padding: 0}

.empty-line-style {font-size: 10px;}

.left-menu-padding{padding: 1 2 1 2;}

.left-menu-padding a{text-decoration: none;}



.main-page-td{

  font-size: 2;

}



.middle-right{

  padding: 8;

  height: 350px

}



.section-lable{

  color: #BD0000;

  font-size: 130%;

  font-weight: bold;

}



a.reportItemTitle{ font-size:110%;font-weight: bold;}



.footer-dots{

  font-size: 0px;

  height:2px;

}



.bottom-tr  {height: 26px; background-color: #BD0000; color: white;}

.font-style  {font-size: 10; font-family: arial;}

.font-black    {color: black;}

.td-bottom-bg  {}



.contact-td {height: 39px; color: black; background-color:#CFD6E6}



/*-------------- Main menu boxes -----------------*/

td.mainMenu-line1 {

  border: solid 1px #73799C;

  /* CHANGE THIS LINE WHEN ADDING MORE BOXES */

  width: 33%;

  padding-bottom: 5px;

}

td.mainMenu-line2 {

  border: solid 1px #73799C;

  /* Again, CHANGE THIS LINE WHEN ADDING MORE BOXES */

  width: 50%;

  padding-bottom: 5px;

}

table.insideMain {

  width: 100%;

  font-weight: bold;

}

td.lineInsideMain {

  font-size: 0;

}



tr.titleInsideMain {

  color: #CE0000;

  padding-top: 1;

  padding-bottom: 1;

}

/*************************************/

.big_edit-client-list {/* border-collapse: collapse; position: relative; right: 20%;*/ width: 0;}



/*************   setedit-frameset Left Part ******************/

a.treeChapter { font-size: 120%; font-weight: bold; text-decoration: none }

a.treeSubchapter { font-size: 110%; font-weight: bold; text-decoration: none }





/*************   questionair preview CSS ******************/

.main-div-bg   {}

.main-table   {background-color: #FFFFFF; border-collapse: collapse; border: 1px solid #00adf7}

.select-obj-td{width: 70%;}

.select-obj-td select{width: 94%;}

.list-select{border-style: groove;}

.textareaQuest{border-style: groove;}

.questDiv{  }

.questText{ font-weight: bold;}

.selectClassQ{border-style: groove; width: 200px;}

.readonlyBox{background-color: #D2D2D2; color:#464646; }

/*span:hover{background-color: red;} */

 textarea:hover{background-color: #D2D2D2;}

 option:hover{background-color: #D2D2D2; color: #464646;}

 select:hover{background-color: #464646; color: #FFFFFF;}

 select.DateInputClass, select.TimeInputClass {width: 100px;}

 select.input-number {width: 48px;}

 select.input-currency {width: 80px;}

 input#purchase_PurchaseInvoiceNumber, input#purchase_PurchasePayment {width: 400px;}

 input#purchase_PurchaseDescription {width: 500px;}

 #message_to_operation {width: 800px;}

 select#BranchID {max-width: 300px; width: 298px;}

 .text-input{border-style: groove;}

 .freeTextField{border-style: groove;}



/***************************Logo style**********************/

.menu-td-Style-left{/*border-left: solid thin;*/}

.menu-td-Style-right{border-RIGHT: solid thin;}

.menu-td-Style-default{border-RIGHT: solid thin;}

.header-line{border-bottom:1px solid #00adf7;}



/******************************Footer style*****************************/

.footers-line{font-size: 6; }

/********************* End : Added by Sandy ***********************/

.survey-details-table {border-collapse:collapse; width: 100%;}
.survey-details-table-top {border-collapse:collapse; width: 100%; background-color: #ADD8E6;}
.survey-details-table-options {border-collapse:collapse; width: 100%; text-align: center;}
.survey-details-table-options-a {border-collapse:collapse; background-color: #EFEFF7; text-align: center;}
.survey-details-table-options-b {border-collapse:collapse; background-color: #808080; text-align: center;}
.survey-details-table-options-b table {width: 100%;}
.survey-details-table-options-b div {text-align: center;}
.survey-details-table-options-c {border-collapse:collapse; background-color: #EFEFF7; text-align: center; width: 25%;}
.survey-details-table-preview {border-collapse:collapse; width: 100%; background-color: #EFEFF7; border-top: 2px solid black; margin: 0; padding: 0 10px;}
.sample-info-table {width: 100%; border-spacing: 3px; border-collapse: separate;}
.sample-info-table td {width: 25%;}
.s_val {font-weight: bold;}

.substituted-formatted-text{font-size: 130%; font-weight: bold;}



/******************/

.border1-fontbold{border: 1px solid; font-weight: bold;}

.border1{border: 1px solid;}

.bigger-font-size{font-size: 120%;}

.color-red{ color: red; }

.color-green{ color: green; }

.title1{font-size: 25; color: black;}

.title2{font-size: 18; color: #9C1818;}

.title3{font-size: 16; color: #52617B;}

.font0-height0{font-size: 0; height: 0;}

.font-size-20{font-size: 20%;}

.font-size-9{font-size: 9;}

.padding-4{padding: 4px;}

.padding-2{padding: 2px;}

.text-decoration-none{text-decoration: none};

/*.width400{width: 400px;}  */

.font-weight-bold{font-weight: bold;}

/*.width-64{width:64px;}

.width-180{width:180px;}  */

.comboboxwidth400{width: 400px;}

/*********************************/

.btn-input{

  font-size: 11px;

  cursor: pointer;

}



.screen_top{

}



.tr_screen_top{



}



.right_screen_top{

}



.companyLogo-bg{

}



.companyInfoMenu{

  /*border-style: groove;  */

  font-style: italic;

}



.center_screen_top{

 text-align: center;

}



.left_screen_top{

 text-align: right;

}



.center-bg{

  vertical-align: middle;



}



.shopperGreetings{

  /*position: relative;*/

  right: 50px;

  font-weight: bold;

  color: #333639;

  font-size: 20px;

  font-style: oblique;

  padding-right: 10%;

}



.p-menu1{

  height: 19px;

}

.p-menu1 a:hover{

  background-color: #838383;

}

.p-menu2{

  height: 19px;

}

}

.p-menu2 a:hover{

  background-color: #838383;

}



.p-menu-logoff{
  background-image: url(../../../../images/door_out.png);
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 24px;

  height: 19px;

  border-bottom :1px solid #00adf7;

}

.p-menu-logoff a:hover{

  background-color: green;

}



.p-menu-language{

/*  font-size: 16px;

  font-weight: bold;

  color: #333639;
*/

}



.p-menu-bg{

  padding-right: 124px;

}



.footers-info{

  color: #333333;

  font-weight: bold;

  border-top: 1px solid #00adf7;

}



a.linkclass:link {color: #333639; font-size: 14px; font-weight: bold; text-decoration: none;}

a.linkclass:visited {color: #333639; font-size: 14px; font-weight: bold; text-decoration: none;}

a.linkclass:hover {color: white; font-size: 14px; font-weight: bold; text-decoration: underline; background-color: #838383;}



a.linklogoff:link {color: #333639; font-size: 14px; font-weight: bold; text-decoration: none;}

a.linklogoff:visited {color: #333639; font-size: 14px; font-weight: bold; text-decoration: none;}

a.linklogoff:hover {color: white; font-size: 14px; font-weight: bold; text-decoration: underline; background-color: green;}



.menuTable{width: 80%;}



.menuTitle{

  font-weight: bold;

  font-size: 17px;

  border-left : 1px solid #cdcbc7;

  border-bottom:1px solid #cdcbc7;

  overflow: visible;
  background-color: #83A8CC;
  color: white;

  padding-right: 10px;

  text-align: right;

}



.menuTitle2{

  font-weight: bold;

  font-size: 17px;

  border-left : 1px solid #cdcbc7;

  border-bottom:1px solid #cdcbc7;

  overflow: visible;
  background-color: #83A8CC;
  color: white;

  padding-right: 10px;

  text-align: right;

}

.menuTitle3{

  font-weight: bold;

  font-size: 17px;

  border-left : 1px solid #cdcbc7;

  border-bottom:1px solid #cdcbc7;

  overflow: visible;
  background-color: #83A8CC;
  color: white;

  padding-right: 10px;

  text-align: right;

}



.td-menu1{

  font-family: Trebuchet MS;

  font-weight: normal;

  padding-right: 10px;

  border: 1px solid #4579AB;

  background-color: #e8e6e2;

}



.td-menu2{

  font-family: Trebuchet MS;

  font-weight: normal;

  padding-right: 10px;

  border: 1px solid #4579AB;

  background-color: #e8e6e2;

}



.td-menu3{

  font-family: Trebuchet MS;

  font-weight: normal;

  padding-right: 10px;

  border: 1px solid #4579AB;

  background-color: #e8e6e2;

}



.td-menu4{

  font-family: Trebuchet MS;

  font-weight: normal;

  padding-right: 10px;

  border: 1px solid #4579AB;

  background-color: #e8e6e2;

}



.menuTitleTR{background-color: #707070;}

.tr-menu3{background-color: #e8e6e2;}

.body_bg{background-color: #FFFFFF;}

.tablemmMessage{width: 50%;}

.mmMessageTitleTR{}



.mmMessageTitleTD{

  font-weight: bold;

  color: #EE0000;

  text-align: right;

  font-size: 18px;

  overflow: visible;

  padding-right: 10px;

  }



.mmMessageTR{ }

.mmMessage  { font-size: 12px; background-color: #e8e6e2; font-family: Trebuchet MS;

  font-weight: bold;

  padding-right: 10px;
  background-repeat: no-repeat;
  background-position: bottom right;}
.pHeight{height: 20px;}

.titleOnTable{font-size: 12px; background-color: #e8e6e2; font-family: Trebuchet MS;

  font-weight: bold;

  padding-right: 10px;}



.printSet{}



/*The default text in a form box*/

.form-DefaultText {  }

.form-DefaultTextActive { color: #a1a1a1; font-style: italic; }

.border-black {border: 1px solid black;}



.survey_control td {

  border-bottom: 2px ridge grey;

  padding-bottom: 15px;

}



.screen_top_bottom_border {border-bottom: solid black; height: 1px;}

.footers-line-border {font-size: 6; border-bottom: solid black 1px;}

body, th, td, select, input, button {

	font-family: "Arial";

	font-size: 12px;

}
#set-language {background-color: #DEE0E2; display: inline-block; padding: 5px; border-radius: 3px; color: #777777; border: 1px solid #777777; text-decoration: none;}
.clear {clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0;}

input#continue {font-weight: bold;}

.rnknum {
  display: inline;
  background: #C31313;
  color: #fff;
  padding: 5px 7px;
  border-radius: 25px;
}

#calling_widget table {margin-left: auto; margin-right: auto;}

.applied {background-color: yellow;}

/*mobile devices*/
@media handheld,
only screen and (min-device-width : 320px) and (max-device-width : 480px),
only screen and (max-width : 320px),
only screen and (min-device-width : 768px) and (max-device-width : 1024px),
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape),
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait),
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5),
only screen and (max-width: 480px),
only screen and (max-device-width: 480px),
only screen and (min-device-width: 480px) and (max-device-width: 800px),
only screen and (device-width: 768px),
only screen and (device-width: 480px)
{
  body {
    max-width:100%;
    font-size: 60px;
    background-color: #FFFFFF;
    display: inline;
  }

  div.form-actions td, td.expanses_details {font-size: 4em;}

  .footers-info, div.p-menu-language {font-size: 24px;}

	.questText, label.control-label { font-weight: normal; font-size: 60px; display: block; padding-top: 100px;}

  table[name=qgroup_and_subgroups_vertical],
  table[name=qgroup_and_subgroups_vertical] td,
  span.badge,
  div.questDiv,
  input.form-DefaultText.text-input.input-number,
  td.checkboxAnswers > label,
  select.list-select,
  input.hasDatepicker,
  div.ui-datepicker-title {
    font-size: 60px;
  }

  select.list-select {
    width: 350px;
    height: 80px;
  }

  div#ui-datepicker-div {display: inline-table;}

  input.form-DefaultText.text-input.input-number {height: 60px;}

  span#cntdwn {font-size: 30px;}

	input {font-size: 1em;}

	.ui-datepicker-calendar td {font-size: 60px;}
	.ui-datepicker-calendar th, .ui-timepicker-div, .ui-datepicker-buttonpane {
    font-size: 40px;
  }

  .tedit-desc, span.tedit-desc {
    max-width: 95%;
    font-size: 40px;
    display: block;
  }

  .screen_top_bottom_border{
    display: none;
  }

  label, input, button, select, textarea {font-size: 60px;}

	/* LTR */
	/* .radioAnswersChecked, .radioAnswers {background-position: left center; padding: 10px 12px 10px 70px;}
	.footers-line{left:0px;}
	div.star-rating {float: left;}
	.checkboxAnswers label{padding: 20px 12px 20px;}
	span.dropdown-currency, span.input-currency {float: left}*/

	/* RTL */
	.radioAnswersChecked, .radioAnswers {background-position: right center; padding: 10px 70px 10px 12px;}
	.footers-line{right:0px;}
	div.star-rating {float: right;}
	.checkboxAnswers label{padding: 20px 0px 20px 12px;}
	span.dropdown-currency, span.input-currency {float: right}

	.questionnaire_text p {padding: 0 0 60px 0;}

	.progressbar-class-internal img {height: 60px;}

	span.dropdown-currency, span.input-currency {display: block; clear: both;}

	.checkboxAnswers label{
    display:inline-block;
    margin:15px;
    line-height: 60px;
    width:100%;
    font-size: 60px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
  }

  .checkboxAnswersChecked label{
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    background-color:#5c5c5c;
    background-image: -moz-linear-gradient(top,#fff,#5c5c5c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#5c5c5c));
    background-image: -webkit-linear-gradient(top,#fff,#5c5c5c);
    background-image: -o-linear-gradient(top,#fff,#5c5c5c);
    background-image: linear-gradient(to bottom,#fff,#5c5c5c);
    background-repeat: repeat-x;
  }

  form[name="crit_form"] input[type="radio"],form[name="crit_form"] input[type="checkbox"] {
    display:none;
  }

	table[name="qgroup_and_subgroups_vertical"] input[type="radio"], table[name="qgroup_and_subgroups_vertical"] input[type="checkbox"] {display: block;}

  span.radioAnswers, .radioAnswers a{
    font-size: 60px;
    vertical-align: middle;
    display: block;
    min-height: 90px;
    margin-top: -90px;
    width: 100%;
    padding-top: 100px;
    text-align: center;
  }

  .radioAnswers img{
    padding: 0;
    margin: 0;
    vertical-align: middle;
    -webkit-filter: drop-shadow(3px 3px 3px #222);
    filter: drop-shadow(3px 3px 3px #222);
    min-width: 150px;
    min-height: 150px;
  }

  .radioAnswers {
    display:inline-block;
    width: 95%;
    margin:15px;
    margin-bottom: 0;
    line-height: 50px;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-image: url('images/btn_radio_green-off.png');
    background-size: 60px;
    background-repeat: no-repeat;
    min-height: 60px;
  }

  .radioAnswersChecked {
    outline: 0;
    background-image: url('images/btn_radio_green-on-2.png');
    background-size: 60px;
    background-repeat: no-repeat;
  }

  .radioAnswersChecked img {-webkit-filter: drop-shadow(0px 0px 5px #fff); filter: drop-shadow(3px 3px 3px #fff);}

  table.radioAnswersTableInside .radioAnswers, table.radioAnswersTableInside .radioAnswersChecked {
    background-size: 60px;
    background-position: center top;
    padding: 80px 0 10px;
  }

	input[type="radio"] {margin: 100px;}

	table[name="qgroup_and_subgroups_vertical"] td {border: 4px solid black;}

  .footers-line{
    width:100%;
    bottom:0px;
  }

  .container.wrap.clearfix, .review-form.review, div.main {display: inline-block;}
  div.widget-content {display: inline;}

  .main-div-bg {
    display: inline-block;
  }

  .main-table {
    background: none;
    border-collapse: collapse;
    border: none;
    display: inline-block;
  }

	form {
		padding: 0;
		margin: 0;
	}

	form#crit_form {
		width: auto;
		max-width: 95%;
		background-image: none;
		display: inline-block;
	}

  #crit_form > span {

  }

  form#crit_form p {
    font-size: 60px;
  }

  .textareaQuest{
    font-size: 60px;
    word-wrap: break-word;
    word-break: break-all;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    width: 95%;
    display: inline-block;
    background-color: #f7f7ef;
    border-radius: 10px;
  }

  table.bottomTable input[type="button"], table.bottomTable input[type="submit"], table.bottomTable button[type="submit"] {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
  }

  input[type="button"], input[type="submit"], button[type="submit"] {
    font-size: 40px;
    padding: 20px 20px;
    margin: 0px 10px ;
    white-space: normal;
    width: 200px;
    height: 5em;
  }
  .ui-state-error {

  }

	.radioAnswersTable, .RadioHasIcons {width: 95%;}
	.radioAnswersTableInside {width: 100%;}

	.screen_top {height: 200px;}
	table.screen_top {background-repeat: no-repeat; background-position: 50px center; background-size: auto 150px;}

	input.SpepeateRadio {display: none;}

  table[name="qgroup_and_subgroups_vertical"] td span.radioAnswers input {
    text-align: center;
    position: relative;
    top: 20px;
    z-index: -5000;
  }
  table[name="qgroup_and_subgroups_vertical"] td span.radioAnswers {
    background-position: center center;
    padding: 0;
    z-index: 2000;
  }
  table[name="qgroup_and_subgroups_vertical"] td span.radioAnswersChecked {
    padding: 0;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-image: url('images/btn_radio_green-on-2.png');
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center center;
  }

  /* Stars rating */
  span.star-rating-control {
    margin-top: -50px;
    display: block;
  }

	span.stars_answer_text {display: none;}

	div.star-rating {width: 110px; height: 110px;}

	div.rating-cancel a, div.star-rating a {
		height: 90px;
		width: 90px;
		background-image: url('images/star-f-empty.png');
		background-size: 90px;
	}

	div.star-rating-on a {
		background-position: 0 0!important;
		background-image: url('images/star-f-full.png');
		background-size: 90px;
	}

	a.linkClass.nowlinkclass {
		font-size: 60px;
	}

	.bottomTable td {
		display: inline-block;
	}

  form[name="login"] {
    display: inline-block;
    font-size: 24px;
    max-width: 80%;
  }
  form[name="login"] input[type="text"], form[name="login"] input[type="password"] {
    max-width: 50%;
    font-size: 24px;
  }
  form[name="login"] td {
      display: table;
      font-size: 24px;
  }

  form[name="frm"] input,  form[name="frm"] label {
    font-size: 24px;
  }

  form[name="login"] input[type="submit"], form#bulk_accept_form input[type="submit"] {height: 3em;}

  div.error {font-size: 120%;}

  table.tablemmMessage {width: 80%;}

  /* end of mobile devices declaration */
}
